* {
	margin: 0;
	padding: 0;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}
.gmap{margin-top:28px;}
/******************** contact form ******************/
#form-main {display:block; width:384px; float:left;}
#form-main .wdt1 { width:384px; float:left;}
#form-main label {display:block; height:31px;}
#form-main input {width:372px; font-size:12px; color:#8F8D86; padding:5px 5px; margin:0; font-family:Arial, Helvetica, sans-serif; border:1px solid #CDCBC8;}
#form-main input.button {width:80px; font-size:12px; color:#8F8D86; padding:5px 5px; margin:0; font-family:Arial, Helvetica, sans-serif; border:1px solid #CDCBC8; float:right;}
#form-main textarea {height:80px; overflow:auto; width:372px; font-size:12px; color:#8F8D86; padding:3px 5px; margin:0; font-family:Arial, Helvetica, sans-serif; border:1px solid #CDCBC8; resize:none;}
input.btn{  margin-left:10px !important; width:80px !important;  height:30px; font-size:13px;  background-color:#891A18;  border:solid 1px #891A18 !important;
    color:#ffffff !important; cursor:pointer; display:block; float:right; }
input.btn:hover{ background-color:#660000; border-color:#660000 !important; color:#ffffff !important;}
.buttons {text-align:right; margin-top:5px;width:384px; float:left;}
.buttons a{ font-size:12px; font-weight:bold; padding:0 2px 0 10px; color:#000000; text-decoration:none;}
.buttons a:hover{ color:#021F4D;}
/* ============================= content ====================== */

li{ list-style:none}
.img_bdr{ float:right; margin:10px 0 0 30px; border:5px solid #404040;}
.img_bdr2{margin:6px 0 0; border:1px solid #191716;}
.img_bdr3{border:5px solid #404040;}
.logo1{margin:30px 0 0 -45px;
       box-shadow:3px 3px 10px #000000;}

.lis3 { padding: 0 0 19px 0; }
.lis3 li { background:url(../images/arr.png) no-repeat scroll 1px 10px transparent;padding: 0 0 0 26px; line-height:30px; margin-left:20px; color:#8C8C8C;  }



.wrapper-1 {
	width: 100%;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

input, select {
	vertical-align: middle;
	font-weight: normal;
}

img {
	border: 0;
	vertical-align: top;
	text-align: left;
}

ul, ol {
	list-style: none;
}

object {
	vertical-align: top;
	outline: none;
}

a {
	outline: none;
	color: #891a18;
}

	a:hover {
		text-decoration: none;
	}

body {
	background: #8C8C8C url(../images/main-tail-top.gif) repeat-x 50% 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #393939;
}

h2 {
	background: #25201b;
	height: 37px;
	margin: 0 0 9px 0;
	padding: 0 0 0 15px;
	line-height: 36px;
	text-transform: uppercase;
	font-size: 1.417em;
	color: #fff;
}

	h2.extra {
		margin: 0 0 20px 0;
	}
	
	h2.extra-1 {
		margin: 0 0 13px 0;
	}

h3 {
	height: 30px;
	line-height: 30px;
	margin: 0 0 23px 0;
	text-transform: uppercase;
	font-size: 20px;
	color: #fff;
}

	h3 span {
		background: #891a18;
		position: relative;
		display: inline-block;
		margin: 0 0 0 -42px;
		padding: 0 20px 0 42px;
	}

h4 {
	padding: 0 0 19px 0;
	text-transform: uppercase;
	line-height: 1.636em;
	font-size: 16px;
	color: #f6ff00!important;
}

h5 {
	line-height: 1.917em;
	font-size: 1em;
	color: #fff;
}

	h5 strong {
		color: #891a18;
	}

h6 {
	padding: 0 0 23px 0;
	line-height: 1.533em;
	font-size: 1.25em;
	font-weight: normal;
	color: #bbaa79;
}

	h6 strong {
		display: block;
		padding: 0 0 1px 0;
		line-height: 1.917em;
		font-size: 0.8em;
	}
	
	h6 small {
		float: right;
		padding: 0 10% 0 0;
		font-size: 1em;
	}
	
	h6 a {
		color: #bbaa79;
	}

.fleft {
	float: left;
}

	img.fleft {
		margin: 0 25px 0 0;
	}

.fright {
	float: right;
}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}

#main-tail-ver {
	background: url(../images/main-tail-ver.gif) repeat-y 50% 0%;
}

#main-bg-top {
	background: rgba(0, 0, 0, 0) url("../images/bg1.jpg") no-repeat scroll center top;
}

#main-bg-bot {
	background: url(../images/main-bg-bot.gif) no-repeat 50% 100%;
}

#main {
	width: 998px;
	margin: 0 auto;
	font-size: 0.75em;
}

#header {
	position: relative;
	height: 498px;
}

#menu {
	position: absolute;
	top: 58px;
	left: 231px;
}

#flash {
	position: absolute;
	top: 125px;
	left: 231px;
}

#logo {
	position: absolute;
	top: 110px;
	left: 19px;
}

#content {
	padding: 0 21px 0 20px;
}

.content {
	/*background: #fff url(../images/content.gif) repeat-x 50% 100%;*/
	background:#fff;
}

	.content p {
		padding: 0 0 17px 0;
		line-height: 1.917em;
		font-size: 1em;
		color: #25201b;
	}
	
	.content p small {
		float: right;
		padding: 0 5% 0 0;
		font-size: 1em;
	}
	
	.content p b b {
		color: #891a18;
	}
	
	.content p.extra {
		padding: 0 0 23px 0;
	}
	
	.content p.extra-1 {
		padding: 0 0 28px 0;
	}
	
	.content p.extra-2 {
		padding: 0 0 29px 0;
	}
	
	.content p.extra-3 {
		padding: 0 0 37px 0;
	}
	
	.content blockquote p {
		padding: 1px 0 0 0 !important;
		line-height: 1.533em !important;
		font-size: 1.25em !important;
		color: #bbaa79 !important;
	}
	
	.content blockquote p strong {
		display: block;
		padding: 20px 0 16px 0;
		text-align: right;
		color: #fff;
	}

.extra-height {
/*	min-height: 860px;*/
	height: auto !important;
	height: 860px;
}

.extra-height-1 {
/*	height: 562px;*/
	overflow: hidden;
}

#column-left {
	position: relative;
	float: left;
	width:22%;/* 211px;*/
	margin: -174px 0 0 0;
}

	#column-left div.inner {
		padding: 14px 15px 14px 13px;
		background:#fff;
	}
	
	#column-left div.inner .inner {
		padding: 0;/* 15px 0 15px;*/
	}

#column-right {
	float: left;
	width: 746px;
}

.row-1 {
	background: #201e1d;
	width: 100%;
	overflow: hidden;
}

.list {
	overflow: hidden;
}

	.list li {
		background: url(../images/line-hor.gif) repeat-x 0% 100%;
		width: 100%;
		line-height: 2.583em;
		color: #292726;
	}
	
	.list li a {
		text-decoration: none;
		color: #292726;
	}
	
	.list li a:hover {
		font-weight: bold;
	}
	
	.list li.extra {
		background: none;
	}

.list-1 {
	overflow: hidden;
}

	.list-1 dt {
		width: 100%;
		height: 19px;
		overflow: hidden;
		padding: 0 0 5px 0;
		line-height: 20px;
		font-size: 1em;
		font-weight: bold;
		color: #bbaa79;
	}
	
	.list-1 dt span {
		background: url(../images/left-bracket.gif) no-repeat 0% 0%;
		display: block;
		height: 19px;
	}
	
	.list-1 dt span span {
		background: url(../images/right-bracket.gif) no-repeat 100% 0%;
		display: inline-block;
		height: 19px;
		padding: 0 15px 0 12px;
	}
	
	.list-1 dt a {
		text-decoration: none;
		color: #bbaa79;
	}
	
	.list-1 dt a:hover {
		text-decoration: underline;
	}
	
	.list-1 dd {
		padding: 0 0 19px 0;
		line-height: 1.917em;
		font-size: 1em;
		color: #b04b49;
	}
	
	.list-1 dd span a {
		margin: 0 0 0 6px;
		text-decoration: none;
		font-weight: bold;
		color: #fff;
	}
	
	.list-1 dd span a:hover {
		text-decoration: underline;
	}

.list-2 {
	overflow: hidden;
	padding: 0 0 7px 0;
}

	.list-2 li {
		line-height: 1.417em;
		color: #474545;
	}
	
	.list-2 li a {
		text-decoration: none;
		color: #474545;
	}
	
	.list-2 li a:hover {
		text-decoration: underline;
	}

.list-3 {
	overflow: hidden;
}

	.list-3 dt {
		width: 100%;
		height: 19px;
		overflow: hidden;
		padding: 0 0 5px 0;
		line-height: 20px;
		font-size: 1em;
		font-weight: bold;
		color: #891a18;
	}
	
	.list-3 dt span {
		background: url(../images/left-bracket.gif) no-repeat 0% 0%;
		display: block;
		height: 19px;
	}
	
	.list-3 dt span span {
		background: url(../images/right-bracket.gif) no-repeat 100% 0%;
		display: inline-block;
		height: 19px;
		padding: 0 15px 0 12px;
	}
	
	.list-3 dt a {
		text-decoration: none;
		color: #891a18;
	}
	
	.list-3 dt a:hover {
		text-decoration: underline;
	}
	
	.list-3 dd {
		padding: 0 0 25px 0;
		line-height: 1.917em;
		font-size: 1em;
		color: #25201b;
	}
	
	.list-3 dd.extra {
		padding: 0 0 13px 0;
	}
	
	.list-3 dd.extra-1 {
		padding: 0 0 21px 0;
	}

.list-4 {
	overflow: hidden;
	line-height: 1.917em;
	color: #656363;
}

	.list-4 dt {
		font-weight: bold;
		color: #bbaa79;
	}
	
	.list-4 dt a {
		text-decoration: none;
		color: #bbaa79;
	}
	
	.list-4 dt a:hover {
		text-decoration: underline;
	}
	
	.list-4 dd {
		padding: 0 0 23px 0;
	}
	
	.list-4 dd.extra {
		padding: 0 0 14px 0;
	}

.list-5 {
	overflow: hidden;
	padding: 12px 1px 14px 2px;
}

	.list-5 li {
		width: 100%;
		overflow: hidden;
		vertical-align: top;
		line-height: 1.917em;
		color: #b04b49;
	}
	
	.list-5 li strong {
		background: url(../images/line-hor3.gif) repeat-x 0% 17px;
		display: block;
		overflow: hidden;
	}
	
	.list-5 li span {
		float: right;
		font-weight: bold;
		color: #fff;
	}
	
	.list-5 li a {
		float: left;
		text-decoration: none;
		color: #b04b49;
	}
	
	.list-5 li a:hover {
		color: #fff;
	}

.list-6 {
	overflow: hidden;
	padding: 12px 1px 18px 2px;
}

	.list-6 li {
		width: 100%;
		overflow: hidden;
		vertical-align: top;
		line-height: 1.917em;
		color: #b04b49;
	}
	
	.list-6 li strong {
		background: url(../images/line-hor4.gif) repeat-x 0% 17px;
		display: block;
		overflow: hidden;
	}
	
	.list-6 li span {
		float: right;
		font-weight: bold;
		color: #bbaa79;
	}
	
	.list-6 li a {
		float: left;
		text-decoration: none;
		color: #656363;
	}
	
	.list-6 li a:hover {
		color: #fff;
	}

.list-7 {
	overflow: hidden;
	padding: 19px 0 0 2px;
}

	.list-7 li {
		float: left;
		padding: 0 24px 0 0;
	}
	
	.list-7 li.extra {
		padding: 0;
	}

.list-8 {
	width: 100%;
	overflow: hidden;
}

	.list-8 li {
		float: left;
		width: 157px;
		padding: 0 46px 0 0;
		line-height: 1.417em;
		color: #474545;
	}
	
	.list-8 li.extra {
		padding: 0;
	}
	
	.list-8 li img {
		margin: 0 0 4px 0;
	}
	
	.list-8 li span {
		display: block;
		width: 100%;
		overflow: hidden;
		padding: 7px 0 0 0;
	}
	
	.list-8 li span a {
		background: #5d1814;
		display: block;
		float: right;
		height: 24px;
		line-height: 22px;
		padding: 0 6px 0 8px;
		font-weight: bold;
		text-decoration: none;
		color: #fff;
	}

	.list-8 li span a:hover {
		text-decoration: underline;
	}

.list-9 {
	overflow: hidden;
	padding: 0 0 15px 0;
}

	.list-9 li {
		background: url(../images/marker.gif) no-repeat 0% 5px;
		padding: 0 0 0 11px;
		line-height: 2.5em;
		font-weight: bold;
		color: #bbaa79;
	}
	
	.list-9 li a {
		text-decoration: none;
		color: #bbaa79;
	}

.list-indent {
	padding: 0 0 22px 0 !important;
}

.list-indent-1 {
	padding: 0 0 19px 0 !important;
}

.list-indent-2 {
	padding: 0 0 33px 0 !important;
}

.list-indent-3 {
	padding: 0 0 8px 0 !important;
}

.box-1 {
	background: #191716 url(../images/box-1-tail.gif) repeat-x 50% 0%;
/*	width: 100%;*/
	overflow: hidden;
	width:746px;
	float:right;
}

	.box-1 .inner {
		background: url(../images/box-1-bg.jpg) no-repeat 0% 0%;
		padding: 49px 41px 39px 41px;
		min-height: 300px;
	}
	
	.box-1 h4 {
		margin: -2px 0 0 0;
		padding: 0 0 18px 0;
		color: #fff;
	}
	
	.box-1 p {
		padding: 0 0 15px 0 !important;
		line-height: 1.917em !important;
		font-size: 1em !important;
		color: #8C8C8C !important;
	}
	
	.box-1 p.extra {
		padding: 0 0 24px 0 !important;
	}
	
	.box-1 p.no-indent {
		padding: 0 !important;
	}
	
	.box-1 p strong {
		color: #ffffff;
		font-weight:normal;
	}
	
	.box-1 p b a {
		color: #fff;
	}

.box-2 {
	background: #511512 url(../images/box-2-tail.gif) repeat-x 50% 0%;
	width: 100%;
}

	.box-2 .inner {
		padding: 47px 40px 39px 39px;
	}
	
	.box-2 .inner {
		padding: 47px 40px 35px 39px;
	}
	
	.box-2 .inner-2 {
		padding: 47px 20px 35px 39px;
	}
	
	.box-2 h4.extra {
		padding: 0 0 6px 0;
	}
	
	.box-2 h4.extra-1 {
		padding: 0 0 14px 0;
	}
	
	.box-2 p {
		padding: 0 0 15px 0 !important;
		line-height: 1.917em !important;
		font-size: 1em !important;
		color: #b04b49 !important;
	}
	
	.box-2 p.extra {
		padding: 0 0 22px 0 !important;
	}

.box-3 {
	background: #bbaa79;
	width: 100%;
	overflow: hidden;
}

	.box-3 .inner {
		padding: 28px 41px 35px 40px;
	}
	
	.box-3 .inner-1 {
		padding: 28px 41px 35px 28px;
	}
	
	.box-3 h4 {
		padding: 0 0 6px 0;
		color: #5a523e;
	}
	
	.box-3 p {
		overflow: hidden;
		padding: 0 0 18px 0 !important;
		line-height: 1.917em !important;
		font-size: 1em !important;
		color: #474545 !important;
	}
	
	.box-3 p.extra-style {
		background: url(../images/line-hor2.gif) repeat-x 0% 100%;
		margin: 0 0 11px 0;
		padding: 10px 0 12px 0 !important;
	}
	
	.box-3 p a {
		color: #891a18;
	}

.box-4 {
	background: #191716;
	width: 100%;
	overflow: hidden;
}

	.box-4 .inner {
		padding: 28px 11px 12px 39px;
	}
	
	.box-4 .inner-1 {
		padding: 28px 41px 35px 39px;
	}
	
	.box-4 .inner-2 {
		padding: 44px 41px 31px 41px;
	}
	
	.box-4 h4 {
		padding: 0 0 6px 0;
		color: #5e5d5c;
	}
	
	.box-4 h4.extra {
		padding: 0 0 17px 0;
	}
	
	.box-4 p {
		padding: 0 0 12px 0 !important;
		line-height: 1.333em !important;
		font-size: 1em !important;
		color: #474545 !important;
	}

#subscribe-form {
	width: 153px;
	position: absolute;
	bottom: 33px;
	left: 27px;
}

	#subscribe-form strong {
		background: url(../images/line-hor.gif) repeat-x 0% 100%;
		display: block;
		margin: 0 0 13px 0;
		padding: 0 0 11px 0;
		text-transform: uppercase;
		font-size: 1.417em;
		color: #868380;
	}
	
	#subscribe-form b {
		display: block;
		width: 100%;
		overflow: hidden;
	}
	
	#subscribe-form input {
		background: #fff;
		width: 124px;
		height: 14px;
		padding: 2px 3px 2px 5px;
		border: 1px solid #c2c1c1;
		border-right: none;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 0.917em;
		color: #b3b2b1;
	}
	
	#subscribe-form input#subscribe-submit {
		background: url(../images/subscribe-submit.gif) no-repeat 0% 0%;
		width: 20px;
		height: 20px;
		padding: 0;
		border: none;
		float: left;
		cursor: pointer;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 0.917em;
		color: #676564;
	}

.line-hor {
	background: url(../images/line-hor1.gif) repeat-x 0% 0%;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin: 0 0 20px 0;
}

.link {
	float: right;
	margin: 0 1px 0 0;
	text-decoration: none;
	color: #bbaa79;
}

	.link:hover {
		text-decoration: underline;
	}

.link-1 {
	background: #bbaa79;
	display: block;
	float: right;
	height: 27px;
	line-height: 24px;
	padding: 0 9px 0 10px;
	font-weight: bold;
	text-decoration: none;
	color: #191716;
}

	.link-1:hover {
		text-decoration: underline;
	}

.link-2 {
	background: #fff;
	display: block;
	float: right;
	height: 27px;
	line-height: 24px;
	padding: 0 9px 0 10px;
	font-weight: bold;
	text-decoration: none;
	color: #191716;
}

	.link-2:hover {
		text-decoration: underline;
	}

.link-3 {
	background: #5d1814;
	display: block;
	float: right;
	height: 24px;
	line-height: 22px;
	padding: 0 6px 0 8px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

	.link-3:hover {
		text-decoration: underline;
	}

.link-4 {
	background: #bbaa79;
	display: block;
	float: right;
	height: 27px;
	line-height: 24px;
	padding: 0 9px 0 10px;
	font-weight: bold;
	text-decoration: none;
	color: #191716;
}

	.link-4:hover {
		text-decoration: underline;
	}

.link-33 {
	background: #5d1814;
	display: block;
	float: right;
	height: 27px;
	line-height: 24px;
	padding: 0 9px 0 10px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

	.link-33:hover {
		text-decoration: underline;
	}

.link-5 {
	background: #25201b;
	display: block;
	float: right;
	height: 27px;
	line-height: 24px;
	padding: 0 9px 0 10px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

	.link-5:hover {
		text-decoration: underline;
	}

.link-6 {
	color: #25201b;
}

.indent-bot {
	margin: 0 0 4px 0;
}

.indent-bot-1 {
	margin: 0 0 7px 0;
}

.indent-bot-2 {
	margin: 0 0 21px 0;
}

.indent-bot-3 {
	margin: 0 0 19px 0;
}

.indent-bot-4 {
	margin: 0 0 15px 0;
}

.next {
	float: right;
	margin: 17px 0 0 0;
	text-decoration: none;
	color: #bbaa79;
}

	.next:hover {
		text-decoration: underline;
	}
	
.prev {
	float: left;
	margin: 17px 0 0 0;
	text-decoration: none;
	color: #bbaa79;
}

	.prev:hover {
		text-decoration: underline;
	}

.no-indent {
	padding: 0 !important;
	margin: 0 !important;
}

#contact-form {
	width: 339px;
	padding: 17px 0 0 1px;
}

	#contact-form label {
		display: block;
		width: 100%;
		height: 30px;
		overflow: hidden;
	}
	
	#contact-form input {
		background: #efefef;
		width: 327px;
		height: 15px;
		padding: 1px 5px 1px 5px;
		float: left;
		border-top: 1px solid #a2997d;
		border-right: 1px solid #f2f2f2;
		border-bottom: 1px solid #f6f6f6;
		border-left: 1px solid #beb8a7;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #474545;
	}
	
	#contact-form textarea {
		background: #efefef;
		width: 327px;
		height: 60px;
		padding: 1px 5px 1px 5px;
		float: left;
		overflow: auto;
		border-top: 1px solid #a2997d;
		border-right: 1px solid #f2f2f2;
		border-bottom: 1px solid #f6f6f6;
		border-left: 1px solid #beb8a7;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #474545;
	}

	#contact-form a {
		background: #5d1814;
		display: block;
		width: 81px;
		height: 27px;
		float: right;
		margin: 25px 0 0 12px;
		line-height: 24px;
		text-align: center;
		font-weight: bold;
		text-decoration: none;
		color: #fff;
	}

	#contact-form a:hover {
		text-decoration: underline;
	}

#footer {
	height: 84px;
	overflow: hidden;
}

	#footer p {
		padding: 10px 0 0;
		color: #a6a3a1;
		text-align:center;
	}
	#footer span{ margin:0 10px; color:#191716;}
	
	#footer p a {
		text-decoration: none;
		color: #292726;
	}
	
	#footer p a:hover,#footer p a.active {color:#ffffff;}
	
	
	
	
	/*=======================================*/
	
	#menu
	{
	    background:#25201B;
	    margin-top:15px;
	}
	#menu ul li
	{
	    float:left;
	    padding:20px;
	}
	#menu ul li a
	{
	    text-decoration:none;
	    padding:12px;
	    color:#8C8C8C;
	    font-size:14px;
	}
	#menu ul li:hover a, #menu ul li a.active
	{
	    color:#fff;
	} 
	#main
	{
	   /* background:#676564;*/
	   
	}
	.logo
	{
	    /*background:url("../images/bg_logo.jpg");*/
	}
	#flash
	{
	    width:744px;
	}
	iframe
	{
	    width:664px;
	    height:250px;
	}
	
	/*============================= New Style =====================*/
	
	.list.serv h3
	{
	    color: #033c65;
    font-size: 14px;
    margin-bottom: 0;
    background: #afb1b3 none repeat scroll 0 0;
    padding:0 5px;
	}
	.list.serv li
	{
	    margin-bottom:5px;
	    float:left;
	}
	.img_bdr1 
	{
    border: 5px solid #404040;
    float: left;
    margin: 0 15px 15px 0 ;
    }
    p.readmore
    {
        text-align:center;
        float:none;
        display:block;
        margin:5px auto;
        padding:10px;
        box-sizing:border-box;
        background:#891A18;
        width:100px;
        color:#fff;
        border:1px solid #891A18;
        cursor:pointer;
    }
    p.readmore a
    {
        color:#fff;
    }
    p.readmore:hover
    {
        background:#fff;
        color:#891A18;
        border:1px solid #891A18;
    }
    p.readmore:hover a
    {
        color:#891A18;
        text-decoration:none;
    }
    .list.serv h3:hover
    {
        background:#033c65;
        color:#afb1b3;
    }
    .toggle
    {
        background:#033c65;
        color:#afb1b3;
    }
    
    /*====================================== GALLERY ===================================*/
    .gallery
    {
        margin-bottom:20px;
        float:left;
    }
    .gallery div
    {
        width:32%;
        float:left;
        margin:0.33%;
    }
    #menu
    {
        width:74.5%;
    }
    .gallery img:hover
    {
        opacity:0.5;
    }